/* Color system */
/* Transition */
/* FontFamily */
/* Font Size */
/* Media Query Break Point START */
/* Media Query Break Point START */
/* Media Query Break Point END */
@font-face {
  font-family: "Founders Grotesk";
  src: url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.eot");
  src: url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.woff2") format("woff2"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.woff") format("woff"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.ttf") format("truetype"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Medium.svg#FoundersGrotesk-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Founders Grotesk";
  src: url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.eot");
  src: url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.woff2") format("woff2"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.woff") format("woff"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.ttf") format("truetype"), url("../fonts/FoundersGrotesk/FoundersGrotesk-Light.svg#FoundersGrotesk-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Founders Grotesk Mono";
  src: url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.eot");
  src: url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.woff2") format("woff2"), url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.woff") format("woff"), url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.ttf") format("truetype"), url("../fonts/FoundersGrotesk/FoundersGroteskMono-Light.svg#FoundersGroteskMono-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Times New Roman";
  src: url("../fonts/TimesNewRoman/TimesNewRomanPSMT.eot");
  src: url("../fonts/TimesNewRoman/TimesNewRomanPSMT.eot?#iefix") format("embedded-opentype"), url("../fonts/TimesNewRoman/TimesNewRomanPSMT.woff2") format("woff2"), url("../fonts/TimesNewRoman/TimesNewRomanPSMT.woff") format("woff"), url("../fonts/TimesNewRoman/TimesNewRomanPSMT.ttf") format("truetype"), url("../fonts/TimesNewRoman/TimesNewRomanPSMT.svg#TimesNewRomanPSMT") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins-Light";
  src: url("../fonts/Poppins/Poppins-Light.eot");
  src: url("../fonts/Poppins/Poppins-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins/Poppins-Light.woff") format("woff"), url("../fonts/Poppins/Poppins-Light.ttf") format("truetype"), url("../fonts/Poppins/Poppins-Light.svg#TimesNewRomanPSMT") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ExtraLight";
  src: url("../fonts/Poppins/Poppins-ExtraLight.eot");
  src: url("../fonts/Poppins/Poppins-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins/Poppins-ExtraLight.woff2") format("woff2"), url("../fonts/Poppins/Poppins-ExtraLight.woff") format("woff"), url("../fonts/Poppins/Poppins-ExtraLight.ttf") format("truetype"), url("../fonts/Poppins/Poppins-ExtraLight.svg#TimesNewRomanPSMT") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 18px;
  color: #000000;
  line-height: 27px;
  background-color: #f6f4f2;
}

a {
  outline: none !important;
}
a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

@media only screen and (min-width:1320px) {
  .container {
    max-width: 1290px;
  }
}

@-webkit-keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
@keyframes marquee {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}
header .logo {
  font-family: "Founders Grotesk";
  font-weight: 300;
  padding: 50px 0 35px;
}

.horizontal-news-scroller {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  height: 80px;
  display: flex;
  align-items: center;
}
.horizontal-news-scroller .marquee {
  width: 100%;
  margin: 0 auto;
  white-space: nowrap;
  overflow: hidden;
  box-sizing: border-box;
}
.horizontal-news-scroller .marquee p {
  padding: 0;
  margin: 0;
  display: inline-block;
  padding-left: 100%;
  font-size: 36px;
  line-height: normal;
  text-indent: 0;
  transition: 0.3s all ease-in-out;
  -webkit-animation: marquee 40s linear infinite;
          animation: marquee 40s linear infinite;
}
@media only screen and (max-width: 991px) {
  .horizontal-news-scroller .marquee p {
    font-size: 26px;
  }
}
.horizontal-news-scroller .marquee p:hover {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}

.about-section .about-block {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
}
@media only screen and (min-width:992px) {
  .about-section .content-block {
    padding: 30px 20px 30px 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .about-section .content-block {
    padding: 20px 20px 20px 20px;
  }
}
@media only screen and (max-width: 991px) {
  .about-section .content-block {
    padding: 40px 20px 40px 20px;
  }
}
.about-section .content-block p {
  font-size: 20px;
  font-family: "Times New Roman";
  color: #000000;
  line-height: 28px;
  margin-bottom: 0;
  transition: 0.3s all ease-in-out;
}
@media only screen and (max-width: 991px) {
  .about-section .content-block p {
    font-size: 18px;
    line-height: 24px;
  }
}
.about-section .content-block p:not(:last-child) {
  margin-bottom: 20px;
}
@media only screen and (max-width: 991px) {
  .about-section .content-block p:not(:last-child) {
    margin-bottom: 15px;
  }
}
.about-section .content-block p.heading {
  color: #a6a6a6;
  font-family: "Founders Grotesk";
  font-weight: 300;
  font-size: 22px;
}
@media only screen and (max-width: 991px) {
  .about-section .content-block p.heading {
    font-size: 20px;
  }
}
@media only screen and (min-width:992px) {
  .about-section .image-block {
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000;
  }
}
@media only screen and (max-width: 991px) {
  .about-section .image-block {
    border-top: 1px solid #000000;
  }
}
@media only screen and (max-width: 575px) {
  .about-section .image-block {
    margin: 0 -15px;
  }
}
.about-section .image-block img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left;
}
@media only screen and (min-width:992px) {
  .about-section .image-block img {
    height: 100%;
  }
}

footer {
  background-color: #000000;
  color: #ffffff;
}
footer .footer-top-block {
  border-bottom: 1px solid #ffffff;
}
footer .footer-top-block .join-text-block {
  font-size: 36px;
  line-height: normal;
  font-weight: 300;
  color: #ffffff;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 0;
  transition: 0.3s all ease-in-out;
}
@media only screen and (max-width: 991px) {
  footer .footer-top-block .join-text-block {
    font-size: 26px;
  }
}
footer .footer-info-block .footer-address-block {
  padding: 20px 0;
  font-family: "Founders Grotesk";
}
footer .footer-info-block .footer-address-block .footer-logo {
  margin-bottom: 20px;
  font-size: 22px;
  line-height: 28px;
  font-weight: 300;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
@media only screen and (max-width: 991px) {
  footer .footer-info-block .footer-address-block .footer-logo {
    font-size: 20px;
  }
}
footer .footer-info-block .footer-address-block .footer-info-box {
  font-size: 22px;
  font-weight: 300;
  line-height: 28px;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
@media only screen and (max-width: 991px) {
  footer .footer-info-block .footer-address-block .footer-info-box {
    font-size: 20px;
  }
}
footer .footer-info-block .footer-address-block .footer-info-box a {
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
footer .footer-info-block .footer-address-block .footer-info-box a:hover {
  text-decoration: underline;
}
@media only screen and (max-width: 991px) {
  footer .footer-info-block .footer-form-block {
    padding-bottom: 30px;
  }
}
footer .footer-info-block .footer-form-block form table {
  border: 1px solid #ffffff;
}
footer .footer-info-block .footer-form-block form table td {
  border: 1px solid #ffffff;
}
footer .footer-info-block .footer-form-block form input.form-control {
  border-radius: 0;
  background-color: transparent;
  height: 55px;
  padding-top: 12px;
  padding-left: 20px;
  font-size: 20px;
  font-family: "Founders Grotesk";
  font-weight: 300;
  border: none;
  color: #ffffff;
  transition: 0.3s all ease-in-out;
}
@media only screen and (max-width: 991px) {
  footer .footer-info-block .footer-form-block form input.form-control {
    font-size: 18px;
  }
}
footer .footer-info-block .footer-form-block form input.form-control::-moz-placeholder {
  color: #9a9a9a;
}
footer .footer-info-block .footer-form-block form input.form-control:-ms-input-placeholder {
  color: #9a9a9a;
}
footer .footer-info-block .footer-form-block form input.form-control::placeholder {
  color: #9a9a9a;
}
footer .footer-info-block .footer-form-block form input.form-control[type=button] {
  text-align: center;
  font-weight: 400;
  transition: 0.3s all ease-in-out;
}
footer .footer-info-block .footer-form-block form input.form-control[type=button]:hover {
  background-color: #ffffff;
  color: #000000;
}/*# sourceMappingURL=style.css.map */

body .about-section .right_section .content-block p.heading {
    font-family: "Poppins-Light";
}

body .about-section .right_section .content-block p, body .about-section .content-block p { 
    font-family: "Poppins-ExtraLight";
}


.about-section .left_section .content-block p.heading {
    font-family: 'Times New Roman', 'serif';
    color: #000;
    font-size: 31pt;
    line-height: 44px;
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: 400;
}
.show_mobile{
    display:none;
}
@media only screen and (max-width: 991px) {
   .show_mobile{
        display:block;
    } 
    .hide_mobile{
        display:none;
    }
}
@media only screen and (min-width: 991px) {
    .left_section .col-lg-6 {
        padding-right: 0;
    }
    .left_section .image-block.h-100 {
        border: none;
        border-top: 1px solid #000;
        border-right: 1px solid #000;
    }
    .about-section .content-block {
        padding: 40px 20px 20px 20px;
    }

}